{
  "midi-qol.ItemDeleteCheck.Name": "Item Delete Check",
  "midi-qol.ItemDeleteCheck.Hint": "Open a confirmation dialog when trying to delete items from character sheet",
  "midi-qol.DamageImmunities.Name": "Apply Damage immunities",
  "midi-qol.DamageImmunities.Hint": "When using midi-qol damage buttons or auto applying damage apply target's damage immunity/vulnerabilities/resistances. All damage types are checked.",
  "midi-qol.WorldKeyMappings.Name": "World vs Client Key Configuration",
  "midi-qol.WorldKeyMappings.Blurb1": "Key mappings are defined per client. Each player can have different key mappings. To force all clients to have the same key mappings use one of the available modules to enforce common settings.",
  "midi-qol.WorldKeyMappings.Blurb2": "I have tested 'Force Client Controls' with success",
  "midi-qol.SpeedAbilityRolls.Name": "Enable Speed Ability (save/check/skill) Rolls",
  "midi-qol.ShowItemDetails.Name": "Show Item details in chat card",
  "midi-qol.ShowItemDetails.Hint": "If set the item details will be displayed in the chat card. You can use the DND5E system setting to auto hide the description",
  "midi-qol.AutoRollAttack.Name": "When item is rolled, automatically roll the attack if there is one",
  "midi-qol.AutoRollAttack.Hint": "When the attack is rolled the auto fast forward roll settings are used to decide what to do",
  "midi-qol.AutoFastForward.Name": "Auto fast forward rolls",
  "midi-qol.AutoFastForward.Hint": "When rolling attack or damage always fast forward rolls also applies when clicking on attack/damage buttons",
  "midi-qol.AutoCheckHit.Name": "Auto check if attack hits target",
  "midi-qol.AutoCheckHit.Hint": "Check if an attack roll hits selected targets - damage is rolled if one or more targets is hit and auto roll damage is enabled. If disabled midi-qol will assume the attack hits and continue rolling.",
  "midi-qol.RequiresTargets.Name": "Require targets to be selected",
  "midi-qol.RequiresTargets.Hint": "Require tokens to be targeted before rolls. Never means never require targets to be set, In Combat means only in combat and always whenever an item with targets is rolled.",
  "midi-qol.requiresTargetsOptions": {
    "none": "Never",
    "combat": "In Combat",
    "always": "Always"
  },
  "midi-qol.AutoApplyDamage.Name": "Auto apply damage to target",
  "midi-qol.AutoApplyDamage.Hint": "Auto apply damage to hit targets (if autocheck hits on) or targets user has selected",
  "midi-qol.PlayerDamageCard.Name": "Show a player's damage card",
  "midi-qol.PlayerDamageCard.Hint": "A simpler version of the damage card. Only displayed if the GM card is displayed. Card is not shown to the GM",
  "midi-qol.PlayerCardDamageDifferent.Name": "Display the player damage card if the rolled damage does not match the applied damage for some target",
  "midi-qol.ItemRollButtons.Name": "Add attack/damage buttons to item inventory list",
  "midi-qol.ItemRollButtons.Hint": "Add Roll Buttons to item description - these buttons support ctl/alt/shift to skip the dialog",
  "midi-qol.AddChatDamageButtons.Name": "Add damage buttons to chat message",
  "midi-qol.AddChatDamageButtons.Hint": "Add Damage buttons to any damage roll chat message - clicking applies damage to all selected tokens (NOT TARGETED) (the same as the drop down menu)",
  "midi-qol.AddChatDamageButtonsOptions": {
    "none": "None",
    "gm": "Only add buttons for GM",
    "pc": "Only add buttons for Players",
    "both": "Add buttons for everyone"
  },
  "midi-qol.AutoRollDamage.Name": "Auto roll Damage",
  "midi-qol.AutoRollDamage.Hint": "Automatically roll Damage when an attack roll is made. If auto roll damage is set to attack-hits midi will roll damage if no targets are selected, the attack hits (see auto check hits) or hits are not being checked",
  "midi-qol.AutoCheckSaves.Name": "Auto check Saves",
  "midi-qol.AutoCheckSaves.Hint": "Automatically check saving throws when a saving throw is required. If disabled midi will assume that all targets failed their save.",
  "midi-qol.DisplaySaveDC.Name": "Display Saving throw DC",
  "midi-qol.DisplaySaveDC.Hint": "If false hide the DC of the saving throw from the players (Merge card only)",
  "midi-qol.AutoRemoveTargets.Name": "Untarget at end of turn",
  "midi-qol.AutoRemoveTargets.Hint": "At the end of you turn choose which targets to automatically untarget",
  "midi-qol.buttons.roll": "Standard Roll",
  "midi-qol.buttons.attack": "Attack",
  "midi-qol.buttons.damage": "Damage",
  "midi-qol.buttons.altDamage": "Alt. Damage",
  "midi-qol.buttons.extraDamage": "Extra Damage",
  "midi-qol.buttons.versatileDamage": "Vers Dmg",
  "midi-qol.buttons.versatileAttack": "Vers Att",
  "midi-qol.buttons.info": "Info",
  "midi-qol.buttons.itemUse": "Use",
  "midi-qol.reallyDelete": "Really delete this item",
  "midi-qol.sure": "Are you sure?",
  "midi-qol.criticals": "critically hits",
  "midi-qol.fumbles": "badly misses",
  "midi-qol.hits": "hits",
  "midi-qol.hitsEC": " EC hits",
  "midi-qol.misses": "misses",
  "midi-qol.save-success": " succeeds",
  "midi-qol.save-failure": " fails",
  "midi-qol.save-drawn": "drawn",
  "midi-qol.damage-applied": "Hit Points Updated",
  "midi-qol.noItemNamed": "Your selected token does not have an item named",
  "midi-qol.noTokens": "Cannot apply effect - no token targeted",
  "midi-qol.HideNPCNames.Name": "Hide token names",
  "midi-qol.HideNPCNames.Hint": "Hide token names in hit/save chat messages",
  "midi-qol.noTemplateSeen": "Template has not been placed",
  "midi-qol.AutoTarget.Name": "Auto target on template draw",
  "midi-qol.AutoTarget.Hint": "When placing a template (e.g. spell) auto target tokens inside the template. If 'Center + Levels' is set in ranged targeting Levels Volumetric Templates will be used (if installed)",
  "midi-qol._comment for translators_noDamageonSaveSpells": "In foundry v9 the array json element is no longer supported, so only the v9 version will be used",
  "midi-qol.noDamageonSaveSpells": [
    "Acid Splash",
    "Sword Burst",
    "Thunderclap",
    "Vicious Mockery",
    "Create Bonfire",
    "Lightning Lure",
    "Poison Spray",
    "Cordon of Arrow",
    "Disintegrate",
    "Sacred Flame",
    "Cordon of Arrows",
    "Frostbite",
    "Infestation",
    "Toll the Dead",
    "Word of Radiance",
    "Catapult",
    "Earth Tremor"
  ],
  "midi-qol.noDamageonSaveSpellsv9": "Acid Splash, Sword Burst, Thunderclap, Vicious Mockery, Create Bonfire, Lightning Lure, Poison Spray, Cordon of Arrow, Disintegrate, Sacred Flame, Cordon of Arrows, Frostbite,  Infestation, Toll the Dead, Word of Radiance, Catapult,  Earth Tremor",
  "midi-qol.fullDamageText": "{damageType}",
  "midi-qol._comment for translators_fullDamage": "Both of text lines below are searched for by midi in the spell description",
  "midi-qol.fullDamage": "full damage on save",
  "midi-qol.fullDamageAlt": "full damage save",
  "midi-qol.undoDamageFrom": "Undo applied damage from ",
  "midi-qol.noGM": "No GM user connected cannot apply effects/update Hit Points",
  "midi-qol.noSelection": "No Token/Actor selected",
  "midi-qol.showGM.Name": "GM Sees all whispered messages",
  "midi-qol.showGM.Hint": "GM sees all whispered messages sent even if the game settings say the GM won't see them",
  "midi-qol.ColoredBorders.Name": "Colored Border Messages",
  "midi-qol.ColoredBorders.Hint": "Each chat message has a border in the player characters color",
  "midi-qol.AutoEffects.Name": "Auto apply item effects",
  "midi-qol.AutoEffects.Hint": "Automatically apply item active effects to targets if they are hit, failed a save or don't get a save. Works better with about-time and/or times-up as well.",
  "midi-qol.AutoEffectsOptions": {
    "off": "Don't auto apply effects",
    "applyNoButton": "Apply effects do not show button",
    "applyRemove": "Apply Effects and remove button",
    "applyLeave": "Apply effects but leave button"
  },
  "midi-qol.RangeTarget.Name": "Auto target for ranged target spells/attacks",
  "midi-qol.RangeTarget.Hint": "Auto target for ranged target types if the target type is creature/enemy/ally",
  "midi-qol.PlayerRollSaves.Name": "Prompt Players to Roll Saves",
  "midi-qol.PlayerRollSaves.Hint": "Players Roll saves. None means midi will roll the save. Otherwise, the player will get a whispered chat message, LMRTFY or Monk's Token bar prompt.",
  "midi-qol.rollNPCSaves.Name": "Prompt GM to Roll Saves (Unlinked)",
  "midi-qol.rollNPCLinkedSaves.Name": "Prompt GM to Roll Saves (Linked)",
  "midi-qol.rollNPCSaves.Hint": "Auto means the midi will roll the save for the Actor. Otherwise the GM will receive an LMRTFY/Monk's Token Bar or chat prompt.",
  "midi-qol.PlayerSaveTimeout.Name": "Timeout before rolling for players",
  "midi-qol.PlayerSaveTimeout.Hint": "How long to wait before taking over the player's save for them in seconds",
  "midi-qol.MagicResistant": "magic-resistant",
  "midi-qol.MagicResistanceFeat": "Magic Resistance",
  "midi-qol._comment for translators_halfDamage": "The text below is searched for by midi in the spell description",
  "midi-qol.halfDamage": "half as much damage",
  "midi-qol._comment for translators_halfDamageAlt": "The text below is searched for by midi in the spell description",
  "midi-qol.halfDamageAlt": "half damage",
  "midi-qol.halfDamageText": "{damageType}",
  "midi-qol._comment for translators_noDamage": "Both text lines below are searched for by midi in the spell description",
  "midi-qol.noDamage": "no damage on save",
  "midi-qol.noDamageAlt": "no damage save",
  "midi-qol.noDamageText": "{damageType}",
  "midi-qol.PreRollChecks.Name": "Experimental: Apply checks before doing speed/macro roll",
  "midi-qol.PreRollChecks.Hint": "Experimental: Checks before doing an item roll; currently in range and roller has > 0 HP",
  "midi-qol.noTargets": "You must target a token before rolling the attack",
  "midi-qol.wrongNumberTargets": "You must target at most {allowedTargets} token(s) before rolling the attack",
  "midi-qol.noSaveTargets": "No targets to save",
  "midi-qol.UseTokenNames.Name": "Chat cards use token name",
  "midi-qol.UseTokenNames.Hint": "Chat card titles and target names use the token name rather than the actor name",
  "midi-qol.CriticalDamage.Name": "Choose critical damage for Players",
  "midi-qol.CriticalDamage.Hint": "DND5e Settings Only - standard dnd5e critical roll, Max Normal Damage - base weapon dice only (no critical dice) but all maximised, Max Critical Dice - critical dice maximised, Max All Dice - item + critical dice maximised, double dice value - result of dice x2, Explode Critical Dice - roll normal critical exploding any critical dice, Only Weapon Extra Critical - the only bonus damage for critical is from the item extra critical field, Max Base Roll Crit - use maximum base damage then roll critical dice as usual",
  "midi-qol.CriticalDamageGM.Name": "Choose critical damage for GM",
  "midi-qol.CriticalDamageGM.Hint": "",
  "midi-qol.CriticalDamageChoices": {
    "default": "DND5e Settings Only",
    "maxDamage": "Max Normal Damage",
    "maxCrit": "Max Critical Dice (flat number)",
    "maxCritRoll": "Max Critical Dice (roll dice)",
    "maxAll": "Max All Dice",
    "doubleDice": "Double Rolled Damage",
    "explode": "Explode all critical dice",
    "maxDamageExplode": "Max base damage and explode critical dice",
    "explodeCharacter": "Explode Character critical dice",
    "explodeNPC": "Explode NPC crtical dice",
    "baseDamage": "Only Weapon Extra Critical",
    "maxBaseRollCrit": "Max Base Roll Crit"
  },
  "midi-qol.MergeCard.Name": "Merge Rolls to one card",
  "midi-qol.MergeCard.Hint": "Merge Attack, Hits, Damage, Saves to a single chat card",
  "midi-qol.MergeCardCondensed.Name": "Condense Attack/Damage Rolls",
  "midi-qol.MergeCardCondensed.Hint": "Conserve a little chat log space by making attack and damage rolls smaller ",
  "midi-qol.ConfigTitle": "Midi-Qol Configuration",
  "midi-qol.WorkflowSettings": "Workflow Settings",
  "midi-qol.CheckSaveText.Name": "Search item description",
  "midi-qol.CheckSaveText.Hint": "Search item description for save type - 'half as much damage' and if present spell does 1/2 damage on save. If unchecked assume a save does default save modifier damage",
  "midi-qol.Save": "Save Settings",
  "midi-qol.saving-throws": "Saving Throws",
  "midi-qol.saving-throw": "Saving Throw",
  "midi-qol.ability-check": "Ability Check",
  "midi-qol.ability-checks": "Ability Checks",
  "midi-qol.skill-check": "Skill Check",
  "midi-qol.noAttackRoll": "You must roll the attack before rolling the damage",
  "midi-qol.config": "Midi QoL config",
  "midi-qol.Hint": "Configure the various workflow settings for midi-qol. Be warned there are lots of them",
  "midi-qol.DiceSound.Name": "Attack Roll",
  "midi-qol.AttackRoll": "Attack Roll",
  "midi-qol.CriticalSoundName": "Critical Hit",
  "midi-qol.FumbleSoundName": "Fumble",
  "midi-qol.DiceSounds.Hint": "Sound to play for different sorts of rolls. ONLY applies to the combo card",
  "midi-qol.CustomSoundsPlaylist.Name": "Sound Playlist",
  "midi-qol.WeaponUseSound.Name": " Weapon Use",
  "midi-qol.WeaponUseSoundRanged.Name": " Weapon Use (Ranged)",
  "midi-qol.SpellUseSound.Name": " Spell Use",
  "midi-qol.PotionUseSound.Name": "Potion Use",
  "midi-qol.SpellUseSoundRanged.Name": " Spell Use (Ranged)",
  "midi-qol.ItemUseSound.Name": "Item Use",
  "midi-qol.AutoFastForwardAbilityRolls.Name": "Fast Forward Ability Rolls",
  "midi-qol.AutoFastForwardAbilityRolls.Hint": "Clicking on an ability to start a check/save or a skill roll will auto fast forward",
  "midi-qol.UseCustomSounds.Name": "Enable midi-qol custom sounds",
  "midi-qol.UseCustomSounds.Hint": "If set will override system sounds. Configure sounds from the 'Configure Midi Custom Sounds' Application",
  "midi-qol:Debug.Name": "Enable Debug",
  "midi-qol:Debug.Hint": "'Warnings' gives an overview of activity, 'debug' adds more info and 'all' turns on CONFIG.debug.hooks as well",
  "midi-qol.DebugOptions": {
    "none": "None",
    "warn": "Warnings",
    "debug": "Debug",
    "all": "All"
  },
  "midi-qol.speedItemRollsOptions": {
    "off": "Off",
    "on": "On",
    "onCard": "On + Show Item Card"
  },
  "midi-qol.autoCheckHitOptions": {
    "none": "None",
    "all": "Check - all see result",
    "whisper": "Check - only GM sees"
  },
  "midi-qol.clickOptions": {
    "off": "Off",
    "attack": "Attack Rolls Only",
    "damage": "Damage Rolls Only",
    "all": "Attack and Damage"
  },
  "midi-qol.autoTargetOptions": {
    "none": "None",
    "always": "Always",
    "alwaysIgnoreIncapacitated": "Always - Ignore Incapacitated/Dead",
    "alwaysIgnoreDefeated": "Always - Ignore Dead",
    "wallsBlock": "Walls Block",
    "wallsBlockIgnoreIncapacitated": "Walls Block - Ignore Incapacitated/Dead",
    "wallsBlockIgnoreDefeated": "Walls Block - Ignore Dead",
    "dftemplates": "Use DF Template Enhancements",
    "walledtemplates": "Use Walled Templates"
  },
  "midi-qol.autoCheckSavesOptions": {
    "none": "Off",
    "allNoRoll": "Save - All see result only",
    "all": "Save - All see result + save",
    "whisper": "Save - only GM sees",
    "allShow": "Save - All see Result + Rolls"
  },
  "midi-qol.rangeTargetOptions": {
    "none": "None",
    "always": "Always",
    "alwaysIgnoreIncpacitated": "Always - Ignore Icapacitated/Dead",
    "alwaysIgnoreDefeated": "Always - Ignore Dead",
    "wallsBlock": "Walls Block",
    "wallsBlockIgnoreInacpacitated": "Walls Block - Ignore Incapacitated/Dead",
    "wallsBlockIgnoreDefeated": "Walls Block - Ignore Dead"
  },
  "midi-qol.autoRollDamageOptions": {
    "none": "Never",
    "always": "Always",
    "saveOnly": "Saving Throw Only",
    "onHit": "Damage Roll Needed"
  },
  "midi-qol.autoApplyDamageOptions": {
    "none": "No",
    "noCard": "No + damage card",
    "noCardMisses": "No + damage card + misses",
    "yes": "Yes",
    "yesCard": "Yes + damage card",
    "yesCardMisses": "Yes + damage card + misses",
    "yesCardNPC": "Yes(NPC) No(PC) + damage card"
  },
  "midi-qol.playerDamageCardOptions": {
    "none": "Don't show",
    "playerresults": "Show player results",
    "playerbuttons": "Show player results + buttons",
    "npcplayerresults": "Show player and npc results",
    "npcplayerbuttons": "Show player and npc + buttons"
  },
  "midi-qol.removeButtonsOptions": {
    "off": "Off",
    "attack": "Attack Only",
    "damage": "Damage Only",
    "all": "Attack and Damage"
  },
  "midi-qol.damageImmunitiesOptions": {
    "none": "Never",
    "immunityDefault": "apply immunities",
    "immunityPhysical": "apply immunities + physical"
  },
  "midi-qol.showItemDetailsOptions": {
    "none": "None",
    "cardOnly": "Card Only",
    "pc": "Details: PC Only",
    "all": "Details: NPC + PC"
  },
  "midi-qol.rollNPCSavesOptions": {
    "none": "Chat Message",
    "auto": "Auto",
    "autoDialog": "Auto roll and show roll dialog",
    "letme": "Let Me Roll That For You",
    "letmeQuery": "LMRTFY + Query",
    "mtb": "Monks Token Bar",
    "rer": "Rippers Epic Rolls"
  },
  "midi-qol.playerRollSavesOptions": {
    "none": "None",
    "noneDialog": "Auto roll and show roll dialog",
    "letme": "Let Me Roll That For You",
    "letmeQuery": "LMRTFY + Query",
    "chat": "Chat Message",
    "mtb": "Monks Token Bar",
    "rer": "Rippers Epic Rolls"
  },
  "midi-qol.playerRollSavesOptionsReduced": {
    "none": "None",
    "letme": "Let Me Roll That For You",
    "chat": "Chat Message"
  },
  "midi-qol.AutoRemoveTargetsOptions": {
    "none": "Never",
    "dead": "untarget dead after roll",
    "allGM": "untarget dead and all GM",
    "all": "untarget all at end of turn"
  },
  "midi-qol.ColoredBordersOptions": {
    "none": "None",
    "borders": "Borders Only",
    "borderNamesText": "Border + Name Text",
    "borderNamesBackground": "Border + Name Background"
  },
  "midi-qol.hideRollDetailsOptions": {
    "none": "None",
    "detailsDSN": "Roll Formula but show DSN roll",
    "details": "Roll Formula",
    "d20Only": "Show attack D20 + Damage total",
    "hitDamage": "Show Hit/Miss + damage total",
    "hitCriticalDamage": "Show Hit/Miss/Critical/Fumble + damage total",
    "attackTotalOnly": "Show the attack roll total only",
    "d20AttackOnly": "Show attack D20 Only",
    "all": "Entire Roll"
  },
  "midi-qol.RollOtherDamageOptions": {
    "none": "Off",
    "always": "Always Roll",
    "condition": "Other Condition True",
    "ifSave": "Condition True & Save present"
  },
  "midi-qol.potion": "Potion",
  "midi-qol.HideRollDetails.Name": "GM Roll details hiding",
  "midi-qol.HideRollDetails.Hint": "Choose how much of GM rolls to hide/show to players",
  "midi-qol.HideRollDetails.HintLong": {
    "none": "<strog>None</strong>: Hide nothing",
    "detailsDSN": "<strong>Roll Formula but show DSN</strong>: Hide the roll formulas but still roll DSN dice",
    "details": "<strong>Roll Formula</strong>: hide the roll formula and don't show DSN dice",
    "d20Only": "<strong>Show Attack d20 + damage total</strong>: Show the attack d20 Roll and damage total only",
    "hitDamage": "<strong>Show Hit/Miss + damage total</strong>: Show hit/miss plus the damage total",
    "d20attackOnly": "<strong>Show attack D20 Only</strong>: Show the d20 attack dice only",
    "all": "<strong>Entire Roll</strong>: hide all roll details from the players"
  },
  "midi-qol.DiceRolled": "<div>Rolled</div>",
  "midi-qol.ForceHideRoll.Name": "Really Hide private/blind/self rolls",
  "midi-qol.ForceHideRoll.Hint": "Display nothing to non-recipients for private/blind/self rolls. Thanks to felix.mueller.86@web.de",
  "midi-qol.EnableWorkflow.Name": "Enable roll automation support",
  "midi-qol.EnableWorkflow.Hint": "If enabled automation of rolls can be configured in the Workflow Settings panel",
  "midi-qol.magicalProp": "Magical",
  "midi-qol.confirmTargetsProp": "Confirm Targets",
  "midi-qol.noDamageSaveProp": "No Damage Save",
  "midi-qol.fullDamageSaveProp": "Full Damage Save",
  "midi-qol.defaultDamageType": "midi-none",
  "midi-qol.halfDamageSaveProp": "Half Damage Save",
  "midi-qol.rollOtherProp": "Also Roll Other",
  "midi-qol.otherCritProp": "Critical Other",
  "midi-qol.magicalDamageProp": "Magic Damage",
  "midi-qol.magicalEffectProp": "Magic Effect",
  "midi-qol.concentrationEffectProp": "Concentration",
  "midi-qol.noConcentrationEffectProp": "No Conc Save",
  "midi-qol.toggleEffectProp": "Toggle effect",
  "midi-qol.playerControlsInvisibleTokens.Name": "Players control owned hidden tokens",
  "midi-qol.playerControlsInvisibleTokens.Hint": "Experimental - might work",
  "midi-qol.Debug.Name": "Enable debug",
  "midi-qol.Debug.Hint": "Set to None unless you want to fill up the console log. All enables CONFIG.hooks.debug",
  "midi-qol.AllowUseMacro.Name": "Add item on use macro to sheet",
  "midi-qol.AllowActorUseMacro.Name": "Add actor on use macro to sheet",
  "midi-qol.AllowUseMacro.Hint": "When enabled adds a macro name field which will be called on use. See the Readme for the details",
  "midi-qol.onUseMacroLabel": " On Use Macros",
  "midi-qol.onUseMacroOptions": {
    "preTargeting": "Called before targeting is resolved (*)",
    "preItemRoll": "Called before the item is rolled (*)",
    "templatePlaced": "Only called once a template is placed",
    "preambleComplete": "After targeting complete",
    "preAttackRoll": "Before Attack Roll",
    "preCheckHits": "Before Check Hits",
    "postAttackRoll": "After Attack Roll",
    "preDamageRoll": "Before Damage Roll",
    "postDamageRoll": "After Damage Roll",
    "damageBonus": "Return a damage bonus",
    "preSave": "Before Checking Saves",
    "postSave": "After Checking Saves",
    "preDamageApplication": "Before Damage Application",
    "preActiveEffects": "Before Active Effects",
    "postActiveEffects": "After Active Effects ",
    "isTargeted": "Target is targeted but before item is rolled",
    "isPreAttacked": "Target is about to be attacked, before reactions are checked",
    "isAttacked": "Target is attacked",
    "isHit": "Target of a hit",
    "preTargetSave": "Target is about to roll a saving throw",
    "isSave": "Target rolled a save",
    "isSaveSuccess": "Target rolled a successful save",
    "isSaveFailure": "target failed a saving throw",
    "preTargetDamageApplication": "Target is about to be damaged by an item",
    "postTargetEffectApplication": "Target has an effect applied by a rolled item",
    "isDamaged": "Target is damaged by an attack",
    "all": "All"
  },
  "midi-qol.DragDropTarget.Name": "Drag and Drop Targeting",
  "midi-qol.DragDropTarget.Hint": "Allow dragging an item onto a token to attack it",
  "midi-qol.AutoAttack.Name": "Auto roll attack",
  "midi-qol.AutoDamage.Name": "Auto roll damage",
  "midi-qol.AutoFastForwardAttack.Name": "Auto fast forward attack",
  "midi-qol.AutoFastForwardDamage.Name": "Auto fast forward damage",
  "midi-qol.midi-none": "No Damage",
  "midi-qol.noType": "No Type",
  "midi-qol.ItemList": "Choose items which display details on item card",
  "midi-qol.DisplayItems": "Show Details",
  "midi-qol.fastForward": "(fast)",
  "midi-qol.RollOtherDamage.Name": "Roll Other damage formula for rwak/mwak",
  "midi-qol.RollOtherSpellDamage.Name": "Roll Other damage formula for spells",
  "midi-qol.RollOtherDamage.Hint": "<strong>Off</strong> Don't roll Other damage automatically.<br><strong>Condition True & Save Present</strong> If the condition is not blank and evaluates to true OR the item has a save and the activation condition is not false.<br><strong>Condition</strong> roll the Other damage if the other damage condition is empty or evaluates to true",
  "midi-qol.ApplyEffects": "Apply Active Effects",
  "midi-qol.spell-damage": "Spell Damage",
  "midi-qol.RemoveButtons.Name": "Remove chat card buttons after roll",
  "midi-qol.ActiveConcentrationSpell.Title": "Active Concentration Spell",
  "midi-qol.ActiveConcentrationSpell.ContentNamed": "<p>You are already concentrating on <em>@NAME@</em>. End concentration and continue?</p>",
  "midi-qol.ActiveConcentrationSpell.ContentGeneric": "<p>You are already concentrating. End concentration and continue?</p>",
  "midi-qol.ConcentrationAutomation.Name": "Enable Midi-qol Concentration Automation",
  "midi-qol.ConcentrationAutomation.Hint": "If enabled midi will handle concentration management and you must disable <strong>DnD5e</strong> concentration.<br>If <strong>DnD5e</strong> concentration is not disabled this setting will be force set to unchecked.<br> Using <strong>DnD5e</strong> concentration is recommended and the rest of the settings will work with <strong>Dnd5e</strong> concentration",
  "midi-qol.SingleConcentrationRoll.Name": "Single Concentration Check",
  "midi-qol.SingleConcentrationRoll.Hint": "If enabled and the attack is rolling normal damage + a save + other/versatile damage only roll a single concentration check for the combined damage",
  "midi-qol.TempHPDamageConcentrationCheck.Name": "Temporary HP Concentration Check",
  "midi-qol.TempHPDamageConcentrationCheck.Hint": "If enabled loss of temporary HP will trigger a concentration check",
  "midi-qol.RemoveConcentrationEffects.Name": "Remove concentration when effects removed",
  "midi-qol.RemoveConcentrationEffects.Hint": "Check when effects (effects & templates) are removed. If all effects and templates for the concentration spell/feature have been removed remove concentration",
  "midi-qol.RemoveConcentrationEffectsOptions": {
    "none": "Never",
    "effects": "Check Effects",
    "effectsTemplates": "Check Effects and Templates"
  },
  "midi-qol.GMSettings": "GM",
  "midi-qol.PlayerSettings": "Player",
  "midi-qol.SoundSettings.Tab": "Sounds",
  "midi-qol.Workflow": " Workflow",
  "midi-qol.Misc": "Misc",
  "midi-qol.Targeting": "Targeting",
  "midi-qol.Special": "Specials",
  "midi-qol.Hits": "Hits",
  "midi-qol.Misses": "Misses",
  "midi-qol.Saves": "Saves",
  "midi-qol.SavesBase": "If target saves item damage does",
  "midi-qol.SavesBonus": "If target saves bonus damage macros do",
  "midi-qol.SavesOther": "If target saves other damage does",
  "midi-qol.Damage": "Damage",
  "midi-qol.Concentrating": "Concentrating",
  "midi-qol.concentrationCheckName": "Concentration",
  "midi-qol.DamageMacro.Name": "Bonus Damage Macros",
  "midi-qol.concentrationActivationCondition": "Concentration",
  "midi-qol.DamageMacro.Hint": "Comma separated list of macros to call when calculating damage which will be applied when calculating damage to targets",
  "midi-qol.AttackMacro.Name": "Attack Bonus Macros",
  "midi-qol.AttackMacro.Hint": "Comma separated list of macros to call when calculating attack roll which will be applied when checking if the attack hit the targets",
  "midi-qol.DAEMidiQOL": "DAE/Midi-QOL specific",
  "midi-qol.Optional": "Rules",
  "midi-qol.Mechanics": "Mechanics",
  "midi-qol.OptionalRules.Name": "Optional Game Rules",
  "midi-qol.OptionalRules.Hint": "DND5E Game rules that you may wish to enable. Generally don't work with better rolls.",
  "midi-qol.InvisAdvantage.Name": "Unseen/Invisible attackers have advantage/disadvantage on attacks",
  "midi-qol.InvisAdvantage.Hint": "<strong>Rules as written</strong> Invisible attackers have advantage on attacks. Disadvantage if the target is invisible",
  "midi-qol.InvisAdvantageOptions": {
    "none": "Do not apply",
    "RAW": "Rules as written",
    "vision": "Use Token Vision"
  },
  "midi-qol.InvisVision.Name": "Force vision when checking",
  "midi-qol.InvisVision.Hint": "<strong>Checked</strong> behaves as if all tokens have vision enabled.<br><strong>Unchecked</strong> tokens without vision can see everything",
  "midi-qol.HiddenAdvantage.Name": "Hidden attackers have adv/disadv on attacks",
  "midi-qol.HiddenAdvantage.Hint": "Hidden attackers have advantage on attacks. Disadvantage if the target is hidden",
  "midi-qol.HiddenAdvantageOptions": {
    "none": "Do not apply",
    "effect": "Check 'Hidden' Status",
    "perceptive": "Perceptive"
  },
  "midi-qol.CantSeeAdvantage.Hint": "<strong>Use Token Vision</strong> Invisible attackers have advantage on targets who can't see them. Disadvantage if they can't see the target",
  "midi-qol.CheckRange.Name": "Check weapon range when attacking",
  "midi-qol.CheckRangeOptions": {
    "none": "Do not check range",
    "longfail": "target range > long range: fail",
    "longdisadv": "target range > long range: disadvantage"
  },
  "midi-qol.NearbyFoe.Name": "Ranged attacks when a foe is closer than this have disadvantage. 0 disables",
  "midi-qol.WallsBlockRange.Name": "Walls block ranged attacks",
  "midi-qol.WallsBlockRange.Hint1": "No = wall do not block range checks",
  "midi-qol.WallsBlockRange.Hint2": "center = check center to center line",
  "midi-qol.WallsBlockRange.Hint3": "center + Levels = center check but use the 'levels' module to determine wall blocking LOS. Also use levels volumetric templates for template targeting",
  "midi-qol.WallsBlockRange.Hint4": "levels Auto Cover = Use levelsautocover to test and block for full cover",
  "midi-qol.WallsBlockRange.Hint5": "Alternative Token Visibility = Use Alternative Token Visibility to test and block for full cover",
  "midi-qol.WallsBlockRangeOptionsNew": {
    "none": "No",
    "center": "Center Check",
    "centerLevels": "Center + Levels",
    "levelsautocover": "Levels Auto Cover",
    "simbuls-cover-calculator": "Simbuls Cover Calculator",
    "tokencover": "Alternative Token Cover",
    "tokenvisibility": "Alternative Token Visibility - deprecated"
  },
  "midi-qol.NearbyAllyRanged.Name": "(House Rule) Ranged Attacks at foes near allies have disadvantage.",
  "midi-qol.WallsBlockRangeOptions": {
    "none": "No",
    "center": "Center Check",
    "centerLevels": "Center + Levels"
  },
  "midi-qol.CoverCalculation.Name": "Calculate Cover",
  "midi-qol.CoverCalculation.Hint": "Calculate AC bonus for targets in cover - settings taken from the selected module",
  "midi-qol.CoverCalculationOptions": {
    "none": "None",
    "simbuls-cover-calculator": "Simbul's Cover Calculator",
    "levelsautocover": "Levels Auto Cover",
    "tokencover": "Alternative Token Cover",
    "tokenvisibility": "Alternative Token Visibility - deprecated"
  },
  "midi-qol.NearbyAllyRanged.Hint": "Ranged Attacks with allies nearby (5 feet) to the target have disadvantage for targets smaller than this (w*h). 0 disables",
  "midi-qol.Incapacitated.Name": "Incapacitated actors can't take actions or reactions",
  "midi-qol.RemoveHiddenInvis.Name": "Attacking removes hidden (use CE/CV/CUB/core foundry specialStatus )",
  "midi-qol.CriticalSaves.Name": "(House Rule) Critical/Fumble always succeed/fail for saving throws",
  "midi-qol.MaxDRValue.Name": "(House rule) Enabling this means that only the most effective Damage Reduction will apply. Off means DR accumulates",
  "midi-qol.DRAllPerDamageDetail.Name": "(House Rule) DRAll (DR.rwak/...) is deducted from BOTH attack damage and Other damage.",
  "midi-qol.DRAllPerDamageDetail.Hint": "Unchecked means DRALL applies just once to the total damage",
  "midi-qol.invisible": "Invisible",
  "midi-qol.hidden": "Hidden",
  "midi-qol.nevertarget": "Never Target",
  "midi-qol.DamageCardMultHeader": "Mult",
  "midi-qol.DamageCardUndoHeader": "Undo",
  "midi-qol.DamageCardApplyHeader": "Apply",
  "midi-qol.DamageCardCalc": "Calc",
  "midi-qol.DamageCardHeal": "Heal",
  "midi-qol.DamageCardAll": "All",
  "midi-qol.StatsTitle": "Roll Statistics",
  "midi-qol.RollStats": "Statistics",
  "midi-qol.RollStatsConfig": "Statistics Config",
  "midi-qol.RemoveStats": "Remove All Stats For",
  "midi-qol.ClearStats": "Clear All Statistics",
  "midi-qol.EndSession": "Clear Session Statistics",
  "midi-qol.KeepRollStats.Name": "Keep Roll Statistics",
  "midi-qol.KeepRollStats.Hint": "Record attack and damage roll data for actors",
  "midi-qol.SaveStatsEvery.Name": "Save statistics Every",
  "midi-qol.SaveStatsEvery.Hint": "Save statistics every N rolls. Each attack and damage counts as a roll. Suggest 10-20 or greater",
  "midi-qol.PlayerStatsOnly.Name": "Player statistics only",
  "midi-qol.PlayerStatsOnly.Hint": "Only keep statistics for player owned actors",
  "midi-qol.ShowStats": "Show Statistics Window",
  "midi-qol.DefaultSaveMult.Name": "Default saving throw multiplier",
  "midi-qol.DefaultSaveMult.Hint": "If there are no other modifiers a saving throw will do this fraction of the damage of the original attack. Default 0.5, half damage on save. You should only change this if you know how multipliers work",
  "midi-qol.RequireMagical.Name": "Require 'Magical' property",
  "midi-qol.RequireMagical.Hint": "Magical Property is either the dnd5e property <strong>Magical</strong> or the <strong>midi-qol Magic Damage</strong> property. If set the item does magical damage. <br><strong>Off</strong> non-weapons do magical damage by default, weapons do magical damage if attack bonus > 0.<br><strong>Non Spell</strong> means only spells do magical damage by default.<br><strong>All</strong> no item does magical damage by default",
  "midi-qol.RequireMagicalOptions": {
    "off": "Off: Non-weapons do magical damage",
    "nonspell": "Non spells do non-magical damage",
    "allitems": "All Items do non-magical damage"
  },
  "midi-qol.DoConcentrationCheck.Name": "Force a concentration save when damage taken",
  "midi-qol.RemoveConcentration.Name": "Remove concentration on failed concentration save",
  "midi-qol.UsePlayerPortrait.Name": "Use Actor portrait in chat cards",
  "midi-qol.UsePlayerPortrait.Hint": "For Actors of type character use the actor portrait instead of the token image in midi-qol chat cards",
  "midi-qol.DistanceIncludesHeight.Name": "Include height difference in distance calculations",
  "midi-qol.NoSocketLib": "Midi-qol requires socketlib installed and enabled",
  "midi-qol.NoCubInstalled": "You have enabled midi-qol concentration automation. This requires that you install and activate Combat Utility Belt as well. Concentration Automation will be disabled.",
  "midi-qol.confirm": "Confirmation Dialog",
  "midi-qol.ExportConfig": "Export midi-qol settings to json file",
  "midi-qol.ImportConfig": "Import midi-qol settings from json file",
  "midi-qol.flags.midi-qol.bardicInspiration": "Bardic Inspiration",
  "midi-qol.ExportJSon": "Export Roll Stats to Json file",
  "midi-qol.ExportCSV": "Export Roll Stats to CSV file",
  "midi-qol.AutoCEEffectsOptions": {
    "none": "Don't Apply",
    "itempri": "Apply Item effects, if absent apply CE",
    "cepri": "Apply CE, if absent apply item effects",
    "both": "Apply CE and item effects"
  },
  "midi-qol.AutoCEEffects.Name": "Apply Convenient Effects",
  "midi-qol.AutoCEEffects.Hint": "Apply convenient effects which match item name when item used. Requires auto apply active effects enabled as well.",
  "midi-qol.BonusACCover": "AC Cover",
  "midi-qol.NoChangelogs": "Midi-qol supports and recommends the ChangeLogs or Module Manager+ modules to show you any changes since you last updated",
  "midi-qol.ActiveDefenceString": "Active Defence",
  "midi-qol.ActiveDefence.Name": "Active Defence",
  "midi-qol.ActiveDefence.Hint": "Instead of GM rolling 'To Hit' rolls players make a defence roll. Will use LMRTFY if installed",
  "midi-qol.ActiveDefenceShowGM.Name": "GM Sees active defence rolls",
  "midi-qol.PromptDamageRoll.Name": "Enhanced Damage Roll Dialog",
  "midi-qol.PromptDamageRoll.Hint": "When using Damage Roll Dialog display an enhanced dialog that supports choosing item damage.",
  "midi-qol.GMHide3dDice.Name": "Hide GM attack/damage/saving throw 3d dice rolls - overrides other settings (merge card only)",
  "midi-qol.GhostRolls.Name": "For attack/damage rolls display with 'dice so nice ghost rolls' rather than hiding the roll (merge card only)",
  "midi-qol.convenientEffectsOn": "Apply Convenient Effect",
  "midi-qol.convenientEffectsOff": "Don't Apply Convenient Effect",
  "midi-qol.ConsumeResource.Name": "Skip consume resource dialog",
  "midi-qol.ConsumeResource.Hint": "If set skip the consume resource dialog (consuming a default resource/spell slot and place templates) unless no spell slot of the correct level is available, or the Advantage + Disadvantage keys are pressed when clicking",
  "midi-qol.ConsumeResourceOptions": {
    "none": "No Auto consume",
    "spell": "Auto consume spell slot",
    "item": "Auto consume resources/uses",
    "both": "Auto consume resources/spell slots"
  },
  "midi-qol.ChallengeModeArmor.Name": "Enable Challenge Mode Armor Class",
  "midi-qol.ChallengeModeArmorOptions": {
    "none": "No Challenge Mode Armor",
    "challenge": "Challenge Mode Armor (Base)",
    "scale": "Challenge Mode Armor (Scaled)",
    "scaleNoAR": "Challenge Mode Armor (Scaled No AR)"
  },
  "midi-qol.ChallengeModeArmor.Hint": "Implements the challenge mode armor rules - see the readme for more information",
  "midi-qol.ChallengeModeArmorScale.Hint": "Implements a modified challenge mode armor rules - see the readme for more information",
  "midi-qol.ChallengeModeArmorScaleNoAR.Hint": "Implements a modified challenge mode armor rules but no AR reducing incoming damage - see the readme for more information",
  "midi-qol.NonSilverPhysical": "Non-Silver Physical",
  "midi-qol.NonAdamantinePhysical": "Non-Adamantine Physical",
  "midi-qol.NonMagical": "Non-Magical Damage",
  "midi-qol.NonMagicalPhysical": "Non-Magical Physical",
  "midi-qol.Magical": "Magical Damage",
  "midi-qol.ConditionHeader": "Activation Conditions",
  "midi-qol.EffectActivationCondition.Name": "Effect application",
  "midi-qol.EffectActivation": "Use Sytem Activation for Effect application (Deprecated)",
  "midi-qol.ItemActivationCondition.Name": "Item use",
  "midi-qol.ReactionActivationCondition.Name": "Reaction",
  "midi-qol.OtherActivationCondition.Name": "Other Damage",
  "midi-qol.HPUpdated": "HP Updated",
  "midi-qol.HPNPCUpdated": "NPC HP Updated",
  "midi-qol.HPNotUpdated": "HP Not Updated",
  "midi-qol.reactionDamaged": "Damaged",
  "midi-qol.reactionManual": "Manual",
  "midi-qol.reactionPreAttack": "Pre Attack Roll",
  "midi-qol.ddbGL.Name": "Enable ddb-game-log support",
  "midi-qol.ddbGL.Hint": "Accept attack/damage/saving throws from ddb-game-log to trigger midi workflows in foundry",
  "midi-qol.ShowReactionChatMessage.Name": "Show Chat prompt for reactions",
  "midi-qol.reactionFlavorHit": "{actorName} is hit by {itemName} and can use a reaction",
  "midi-qol.reactionFlavorTargeted":"{actorName} is targeted by {itemName} and can use a reaction",
  "midi-qol.reactionFlavorMiss":  "{actorName} is missed by {itemName} and can use a reaction",
  "midi-qol.reactionFlavorCrit":  "{actorName} is critically hit by {itemName} and can use a reaction",
  "midi-qol.reactionFlavorFumble":  "{actorName} is attacked by {itemName} which fumbled and can use a reaction ",
  "midi-qol.reactionFlavorHeal":  "{actorName} is healed by {itemName} and can use a reaction",
  "midi-qol.reactionFlavorDamage": "{actorName} is damaged by {itemName} and can use a reaction",
  "midi-qol.reactionFlavorAttacked": "{actorName} is attacked by {itemName} and can use a reaction",
  "midi-qol.reactionFlavorPreAttack": "{actorName} is about to be attacked by {itemName} and can use a reaction",
  "midi-qol.reactionFlavorSave": "{actorName} must save because of {itemName} and can use a reaction",
  "midi-qol.reactionFlavorSaveFail":  "{actorName} failed a save because of {itemName} and can use a reaction",
  "midi-qol.reactionFlavorSaveSuccess":  "{actorName} succeeded on a save because of {itemName} and can use a reaction",
  "midi-qol.reactionFlavorMoved": "isMoved",
  "midi-qol.AccelKeysOverride.Name": "Midi-qol speed keys override others",
  "midi-qol.AccelKeysOverride.Hint": "If set midi will always use the speed key mappings for advantage/disadvantage, instead of deferring to better rolls (for example)",
  "midi-qol.NoWorkflow": "No workflow for item {itemName}",
  "midi-qol._comment for translators_DeferText": "The text below is searched for by midi in the onUseMacro field in item data. If you change it every item with an onUseMacro will need to be changed to match",
  "midi-qol.DeferText": "[Defer]",
  "midi-qol._comment for translators_ItemMacroText": "The text below is searched for by midi in the onUseMacro field in item data. If you change it every item with an onUseMacro will need to be changed to match",
  "midi-qol.ItemMacroText": "ItemMacro",
  "midi-qol.TargetConfirmationConfig.Name": "Target Confirmation",
  "midi-qol.TargetConfirmationConfig.Hint": "When rolling an item confirm targets before completing",
  "midi-qol.TargetConfirmation.Name": "Target Confirmation",
  "midi-qol.TargetConfirmation.Blurb": "Select up to {targetCount} targets. Shift-Click to select multiple targets",
  "midi-qol.TargetConfirmation.BlurbAny": "Select any number of targets. Shift-Click to select multiple targets",

  "midi-qol.AddDead.Name": "Add effect when HP = 0",
  
  "midi-qol.AddDead.Hint1": "Player Controlled",
  "midi-qol.AddDead.Hint2": "GM Controlled",
  "midi-qol.AddDeadOptions": {
    "none": "Do Not Update",
    "overlay": "Add effect as overlay",
    "normal": "Add effect as icon"
  },
  "midi-qol.Wounded": "Wounded",
  "midi-qol.AddWounded.Name": "Add effect when hp falls below %",
  "midi-qol.AddWounded.Hint": "Add Selected status when HP are less than specified percentage of max. 0 disables.",
  "midi-qol.debugCallTiming.Name": "Log execution timing",
  "midi-qol.debugCallTiming.Hint": "Provide some log information about how long things take",
  "midi-qol.autoFailFriendly": "Auto Fail Friendly",
  "midi-qol.FailFriendly": "Friends Fail",
  "midi-qol.SaveFriendly": "Friends Save",
  "midi-qol.OffHandWeapon": "Off Hand",
  "midi-qol.RollToggle.Hint": "Toggle fast/auto roll setting for attack/damage/ability Checks",
  "midi-qol.RollToggle.Name": "Roll Toggle",
  "midi-qol.FastForward.Hint": "Fast forward the next roll",
  "midi-qol.FastForward.Name": "Fast Forward",
  "midi-qol.KeysAdvantage.Hint": "Roll with advantage",
  "midi-qol.KeysDisadvantage.Hint": " Roll with disadvantage",
  "midi-qol.KeysCritical.Hint": "Roll critical damage (from chat card only)",
  "midi-qol.KeysVersatile.Hint": "Roll Versatile Damage",
  "midi-qol.KeysOther.Hint": "Roll Other formula as damage",
  "midi-qol.FixStickyKeys.Name": "Fix sticky alt/ctl/shift",
  "midi-qol.FixStickyKeys.Hint": "If set midi will attempt to resolve alt/ctl/shift being stuck 'on'",
  "midi-qol.DisplaySaveAdvantage.Name": "Display if save had Advantage/Disadvantage",
  "midi-qol.QuickSettings": "QuickSettings",
  "midi-qol.QuickSettingsBlurb": {
    "1": "Quick settings let you set a combination of settings at once.",
    "2": "When one of the buttons below is pushed the changes are immediately made to your settings",
    "3": "A list of changes is displayed once the application is complete",
    "4": "Suggestions for improvements welcome"
  },
  "midi-qol.Reaction.Title": "Reaction Processing",
  "midi-qol.GMDoReactionsOptions": {
    "all": "On",
    "allMI": "On + Magic Items",
    "none": "off"
  },
  "midi-qol.DoReactionsOptions": {
    "all": "On",
    "allMI": "On + Magic Items",
    "none": "off"
  },
  "midi-qol.ShowReactionAttackRoll.Name": "Show attack roll",
  "midi-qol.ShowReactionAttackRollOptions": {
    "none": "Attack Hits",
    "d20": "d20 roll only",
    "all": "Attack Roll Total",
    "allCrit": "Attack Roll Total + Critical"
  },
  "midi-qol.Reactions": "Prompt For Reactions",
  "midi-qol.ReactionsTab": "Reactions",
  "midi-qol.DoReactions.Name": "Check PLAYER reactions",
  "midi-qol.DoReactions.Hint": "Give an attacked actor the option to use a reaction before adjudicating the roll. Reactions when hit require auto check hits enabled. Damage reactions if applying damage",
  "midi-qol.GMDoReactions.Name": "Check NPC/GM reactions",
  "midi-qol.ReactionTimeout.Name": "Reaction check timeout",
  "midi-qol.ReactionTimeout.Hint": "How long to wait before assuming no reaction has been taken",
  "midi-qol.NoOptionalRules.Name": "No optional rules",
  "midi-qol.NoOptionalRules.Hint": "Disable optional rules for this roll",
  "midi-qol.RecordAOO.Name": "Record Attacks of Opportunity",
  "midi-qol.RecordAOO.Hint": "When an actor makes an attack and it is not their turn in the combat tracker - mark their reaction used",
  "midi-qol.RecordAOOOptions": {
    "none": "Do not check",
    "character": "Characters only",
    "all": "All actors"
  },
  "midi-qol.EnforceReactions.Name": "Enforce Reactions",
  "midi-qol.EnforceReactions.Hint": "Prompt when using reaction items if a reaction has already been used this round",
  "midi-qol.EnforceBonusActions.Name": "Enforce Bonus Actions",
  "midi-qol.EnforceBonusActions.Hint": "Prompt when using bonus action items if a bonus action already used this round",
  "midi-qol.EnforceReactionsOptions": {
    "none": "Do not check",
    "displayOnly": "Display status icon",
    "character": "Characters: prompt if used",
    "all": "All actors: prompt if used"
  },
  "midi-qol.EnforceReactions.Title": "Reaction Used",
  "midi-qol.EnforceReactions.Content": "You have used your reaction this round. Do you want to proceed anyway?",
  "midi-qol.DisplayHitResultNumeric.Name": "Display target AC",
  "midi-qol.EnforceBonusActions.Title": "Bonus Action Used",
  "midi-qol.EnforceBonusActions.Content": "You have used your bonus action this round. Do you want to proceed anyway?",
  "midi-qol.MidiProperties": "Midi-qol Item Properties",
  "midi-qol.SoundSettings.Name": "Configure Midi Custom Sounds",
  "midi-qol.SoundSettings.Hint": "Setup midi-qol custom sounds for item rolls",
  "midi-qol.SoundSettings.Label": "Configure Midi Custom Sounds",
  "midi-qol.SoundSettingsBlurb": {
    "1": "Getting started...",
    "2": "Choose 'Create Sample playlist, which will create a playlist 'Midi Item Sounds' with a few sounds",
    "3": "Choose `Basic Settings` and tinker",
    "4": "The other create setting add more details/complexity"
  },
  "midi-qol.AddRow": "Add Row",
  "midi-qol.CheckFlanking.Name": "Check Flanking",
  "midi-qol.CheckFlanking.Hint": "Check if you and your allies flank the opponent. Either gives attacker advantage and/or applies <strong>CE flanking</strong> condition to <h4>attacker</h4> OR applies CE Flanked condition to target",
  "midi-qol.CheckFlankingOptions": {
    "off": "none",
    "ceonly": "Convenient Effect Flanking Only",
    "advonly": "Advantage Only",
    "ceadv": "CE Flanking + Advantage",
    "ceflanked": "CE Flanked condition only",
    "ceflankedNoconga": "CE Flanked + no conga line"
  },
  "midi-qol.Flanked": "Flanked",
  "midi-qol.RollAlternate.Name": "Move roll formula to tooltip",
  "midi-qol.RollAlternate.Hint": "Use alternate roll display on merge card moving the roll formula to the tooltip and optionally add advantage attribution",
  "midi-qol.RollAlternateOptions": {
    "off": "default tooltip",
    "formula": "Formula -> tooltip",
    "adv": "Advantage Attribution",
    "formulaadv": "Formula -> tooltip + adv attribution"
  },
  "midi-qol.OptionalCritRule.Name": "(House Rule) Critical Roll Margin",
  "midi-qol.OptionalCritRule.Hint": "Attack Rolls this much above AC are critical. -1 disables",
  "midi-qol.CriticalNat20.Name": "(House Rule) Allow normal criticals",
  "midi-qol.CriticalNat20.Hint": "A roll above critical threshold is still a critical even if it does not meet the margin requirements",
  "midi-qol.ActorOnUseMacros": "Actor On Use Macros",
  "midi-qol.MacroPass": "Macro Pass",
  "midi-qol.MacroName": "Macro Name",
  "midi-qol.DamageRolled": "Rolled",
  "midi-qol.DamageApplied": "Applied",
  "midi-qol.FumbleThreshold": "Fumble Threshold",
  "midi-qol.ActionSpecialDurationImmediate.Name": "Expire 1Hit/1Attack/1Action on roll",
  "midi-qol.ActionSpecialDurationImmediate.Hint": "Don't wait for damage roll before expiring attack/hit/action special duration effects",
  "midi-qol.IgnoreSpellReactionRestriction.Name": "Allow any reaction spell to be used",
  "midi-qol.IgnoreSpellReactionRestriction.Hint": "Do not require available spell slots or preparation when choosing reaction spells",
  "midi-qol.DamageVulnerabilityMultiplier.Name": "Vulnerability multiplies damage by",
  "midi-qol.DamageResistanceMultiplier.Name": "Resistance reduces damage to ",
  "midi-qol.DamageImmunityMultiplier.Name": "Immunity reduces damage to ",
  "midi-qol.ShowFastForward.Name": "Show Fast Forward",
  "midi-qol.ShowFastForward.Hint": "Show Fast Forward indicator on attack and damage buttons",
  "midi-qol.MeasuredTemplate": "Template",
  "midi-qol.AutoRemoveTemplate.Name": "Auto remove placed template on spell expiry",
  "midi-qol.AttackPerTarget.Name": "Roll a separate attack per target",
  "midi-qol.SkillAbilityCheckAdvantage.Name": "Ability Check Advantage gives Skill Advantage",
  "midi-qol.SkillAbilityCheckAdvantage.Hint": "If an actor has advantage/disadvantage on ability checks, skills based on that ability also have advantage/disadvantage",
  "midi-qol.ignoreTotalCover": "No Full cover",
  "midi-qol.InitPromptTitle": "Initiative Roll",
  "midi-qol.HighlightSuccess.Name": "Color code Hit/Miss/Save Display",
  "midi-qol.HighlightSuccess.Hint": "When displaying hits/misses, hits/saves are in green and misses/failed saves in red",
  "midi-qol.OptionalRuleVitality.Name": "(House Rule) Vitality pool",
  "midi-qol.OptionalRuleVitality.Hint": "when set to a resource damage applied to a target with 0 HP does damage to the vitality resource. If that reaches 0 the target is dead",
  "midi-qol.AutoRerollInitiative.Name": "Auto reroll initiative",
  "midi-qol.AutoRerollInitiative.Hint": "Auto reroll initiative for all combatants at the start of a new round. Warning: can break round/turn effect expiry",
  "midi-qol.RollChecksBlind.Name" : "Which player ability checks are rolled blind",
  "midi-qol.RollSavesBlind.Name" : "Which player ability saves are rolled blind",
  "midi-qol.RollSkillsBlind.Name" : "Which player skill checks are rolled blind",
  "midi-qol.UndoWorkflow" : {
    "Name": "Support undoing item rolls",
    "Hint": "If enabled midi will store undo data for all item rolls. Not suitable for game time. Undo via MidiQOL.undoMostRecentWorkflow()",
    "title": "Undo workflow",
    "actorName": "Actor name",
    "itemName": "Item name",
    "targetName": "Target name",
    "removeFirstWorkflow": "Remove Top/Most Recent Workflow From List (WARNING)",
    "undoFirstWorkflow": "Undo Top/Most Recent Workflow From List",
    "GMOnly": "Only the GM can undo workflows"
  },
  "midi-qol.cubNotSupported": "Combat Utility Belt will not be migrated to version 11. Midi will remove support for CUB in midi version 11.1.0",
  "midi-qol.ContestedRoll": "Contested Roll",
  "midi-qol.versus": "versus",
  "midi-qol.Skipped": "Skipped",
  "midi-qol.ExportTroubleShooting": "Export Trouble Shooting Data",
  "midi-qol.TroubleShooter.Name": "Open Trouble Shooter",
  "midi-qol.TroubleShooter.Hint": "Trouble shooter to help diagnose problems and collect settings",
  "midi-qol.TroubleShooter.Label": "Troubleshooter",
  "midi-qol.Summary": "Summary",
  "midi-qol.CommonModules": "Common Modules",
  "midi-qol.Problems": "Problems",
  "midi-qol.AllModules": "All Modules",
  "midi-qol.Errors": "Errors",
  "midi-qol.Inactive": "Inactive",
  "midi-qol.Active": "Active",
  "midi-qol.EnforceSingleWeaponTarget.Name":  "Weapons attack single target",
  "midi-qol.EnforceSingleWeaponTarget.Hint": "Wepaons with no target specification can only attack one target",
  "midi-qol.DisplayBonusRolls.Name": "Show before and after optional bonus chat card",
  "midi-qol.DisplayBonusRolls.Hint": "Display a chat card with the before and after roll when an optional bonus is applied",
  "midi-qol.MergeCardMulti.Name": "Add extra buttons to merge card",
  "midi-qol.MergeCardMulti.Hint": "Add buttons for advantage/disadvantage critical/nocritical to the item chart card",
  "midi-qol.ConfirmAttackDamage.Name": "Display Confirm Roll Button",
  "midi-qol.ConfirmAttackDamage.Hint": "Pause after rolling attack/damage for the player/GM to confirm",
  "midi-qol.ConfirmAttackDamageOptions": {
    "none": "No confirmation",
    "gmOnly": "Only GM can confirm",
    "GMPlayer": "GM and Player can confirm"
  },
  "midi-qol.ConfirmRoll": "Confirm",
  "midi-qol.ConfirmMiss": "Confirm Miss",
  "midi-qol.ConfirmHit": "Confirm Hit",
  "midi-qol.AverageNPCDamage.Name": "All damage/critical dice rolled for npc hits are 'average' results",
  "midi-qol.GriddedGridless.Name": "Gridless Grid",
  "midi-qol.GridlessFudge.Name": "Fudge factor",
  "midi-qol.GridlessFudge.Hint": "Subtract the fudge factor from the measured distance when checking range. Specified in grid scale units, i.e. ft/m",
  "midi-qol.GriddedGridless.Hint": "If set midi will use the square grid for all distance calculations in gridless scenes.",
  "midi-qol.targetConfirmationPosition": "Target Confirmation Position",
  "midi-qol.TargetConfirmationEnabled": "Enable Target Confirmation",
  "midi-qol.TargetConfirmationAll": "Always confirm targets",
  "midi-qol.TargetConfirmationNoneTargeted": "Confirm targets if none selected",
  "midi-qol.TargetConfirmation.hasAttack": "Confirm targets if rolled item has an attack",
  "midi-qol.TargetConfirmationCreatureTarget": "Confirm targets if rolled item has 'creature' target",
  "midi-qol.TargetConfirmationSelfTarget": "Confirm targets if self is targeted",
  "midi-qol.TargetConfirmationAoETarget": "Confirm targets if item has an AoE",
  "midi-qol.TargetConfirmationRangedAoE": "Confirm targets if item has ranged AoE",
  "midi-qol.TargetConfirmationLongRangeTarget": "Confirm targets if any target is long range",
  "midi-qol.TargetConfirmationCoveredTarget": "Confirm targets if any target has cover",
  "midi-qol.TargetConfirmationMixedDisposition": "Confirm targets if targeting allies and hostiles",
  "midi-qol.TargetConfirmationAllies": "Confirm targets if any target is an ally",
  "midi-qol.OutOfRange": "Out of Range",
  "midi-qol.SaveDROrder.Name": "Damage Reduction Save Order",
  "midi-qol.SaveDROrder.Hint": "Order in which damage reduction is applied. If 'none' damage reduction is applied",
  "midi-qol.SaveDROrderOptions": {
    "DRSavedr": "Damage Reduction -> Saves -> damage resistance (dr/dv/di)",
    "SaveDRdr": "Saves -> Damage Reduction -> damage resistance (dr/dv/di)"
  },
  "midi-qol.WaitingForPreviousWorkflow": "Previous roll of {name} has not completed.",
  "midi-qol.ConfirmTargetOptions": {
    "default": "Midi Settings",
    "always": "Always",
    "never": "Never"
  },
  "midi-qol.SaveDamageOptions": {
    "default": "Midi Settings", 
    "fulldam": "Full Damage", 
    "halfdam": "Half Damage", 
    "nodam": "No Damage"
  },
  "midi-qol.MidiSettings": "Midi Settings",
  "midi-qol.ConcentrationIncapacitatedConditionCheck.Name": "Remove concentration when incapacitating status applied",
  "midi-qol.ConcentrationIncapacitatedConditionCheck.Hint": "Incapacitated, Dead,  Unconscious, Petrified, Paralysed and Stunned remove concentration",
  "midi-qol.AoETargetType.Name": "AoE Target Type",
  "midi-qol.AoETargetType.Hint": "Midi will only target tokens of the specified type when using AoE templates",
  "midi-qol.AoETargetTypeOptions": {
    "any": "Any",
    "ally": "Ally",
    "notAlly": "Non Ally",
    "enemy": "Enemy",
    "notEnemy": "Non Enemy",
    "neutral": "Neutral",
    "notNeutral": "Non Neutral",
    "hostile": "Hostile",
    "notHostile": "Not Hostile",
    "Friendly": "Friendly",
    "notFriendly": "Not Friendly"
  },
  "midi-qol.AoETargetTypeIncludeSelf.Name": "Include Self in AoE targets",
  "midi-qol.AutoCompleteWorkflow.Name": "Autocomplete workflow if required",
  "midi-qol.AutoCompleteWorkflow.Hint": "Workflows will be marked as complete if rolled before completion, no extra rolls will be performed",
  "midi-qol.squareRadius": "Squared Radius",
  "midi-qol.AddFakeDice.Name": "Add fake dice to GM Dice So Nice rolls",
  "midi-qol.MidiFieldsTab.Name": "Display Midi item fields in a separate tab",
  "midi-qol.UndoChatColor.Name": "Undo Chat Cards Color",
  "midi-qol.UndoChatColor.Hint": "Delete means remove the chat card on undo. Otherwise the undone chats are recoloured",
  "midi-qol.v3DamageApplication.Name": "Use DND5E damage calculation",
  "midi-qol.v3DamageApplication.Hint": "Experimental. If enabled midi will use the dnd5e damage application workflow and hooks. Changing requires reload",
  "DND5E.DamageApplication.Change.Absorption": "{type} Absorption",
  "DND5E.DamageApplication.Change.Spell": "Custom Spell {type}",
  "DND5E.DamageApplication.Change.Magic": "Custom Magical {type}",
  "DND5E.DamageApplication.Change.Nonmagic": "Custom Non Magical {type}",
  "midi-qol.SettingsSearch": "Search Settings",
  "midi-qol.MidiPropertiesTab.Name": "Lowest User role for Item's properties",
  "midi-qol.MidiPropertiesTab.Hint": "Lowest user role than can access an Item's midi-qol properties tab. <strong>Requires reload on change</strong>"
}
